NSHumanReadableCopyright = "Copyright © 2025 schriftgestaltung.de";
"Glyphs File" = "Glyphs Dosyası";
"Glyphs File Package" = "Glyphs Dosya Paketi";
"Metrics File" = "Metrik Dosyası";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "Bu bilgi iletişim bilgilerinizin bir çökme raporuna doldurulmasında kullanılır.";
